-- 基础信息
base_info = {
	group_id = 201017018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18001, gadget_id = 70220020, pos = { x = -137.161, y = 46.178, z = 148.491 }, rot = { x = 351.162, y = 5.714, z = 354.062 }, level = 1, isOneoff = true, persistent = true },
	{ config_id = 18002, gadget_id = 70220036, pos = { x = -13.528, y = 72.327, z = 59.001 }, rot = { x = -0.005, y = 3.739, z = 11.662 }, level = 1 },
	{ config_id = 18020, gadget_id = 70310001, pos = { x = -4.162, y = 69.480, z = 51.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart },
	{ config_id = 18021, gadget_id = 70310001, pos = { x = -6.146, y = 69.460, z = 54.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart },
	{ config_id = 18022, gadget_id = 70220004, pos = { x = -137.524, y = 37.210, z = 73.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18023, gadget_id = 70220004, pos = { x = -125.473, y = 37.223, z = 80.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18024, gadget_id = 70220004, pos = { x = -129.922, y = 37.214, z = 85.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18025, gadget_id = 70220004, pos = { x = -142.006, y = 37.253, z = 80.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18026, gadget_id = 70220004, pos = { x = -147.840, y = 37.230, z = 77.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18027, gadget_id = 70220004, pos = { x = -22.597, y = 65.473, z = 112.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18028, gadget_id = 70220004, pos = { x = -21.539, y = 65.473, z = 103.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18029, gadget_id = 70220004, pos = { x = 1.898, y = 69.436, z = 87.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18030, gadget_id = 70220004, pos = { x = -4.769, y = 69.509, z = 79.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18031, gadget_id = 70220004, pos = { x = 6.138, y = 69.432, z = 75.183 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18032, gadget_id = 70220004, pos = { x = -3.220, y = 69.430, z = 66.208 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18033, gadget_id = 70220004, pos = { x = 11.239, y = 69.433, z = 62.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18034, gadget_id = 70220004, pos = { x = 8.109, y = 69.504, z = 85.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18035, gadget_id = 70220004, pos = { x = -14.902, y = 69.437, z = 75.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18036, gadget_id = 70220003, pos = { x = 21.716, y = 69.435, z = 76.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18037, gadget_id = 70220020, pos = { x = -145.659, y = 37.253, z = 93.759 }, rot = { x = 0.000, y = 271.200, z = 0.000 }, level = 1 },
	{ config_id = 18038, gadget_id = 70220020, pos = { x = -127.877, y = 37.209, z = 71.061 }, rot = { x = 0.000, y = 271.200, z = 0.000 }, level = 1 },
	{ config_id = 18039, gadget_id = 70220020, pos = { x = -130.871, y = 47.039, z = 158.869 }, rot = { x = 0.000, y = 245.093, z = 0.000 }, level = 1 },
	{ config_id = 18041, gadget_id = 70220020, pos = { x = -135.394, y = 46.334, z = 150.494 }, rot = { x = 351.162, y = 5.714, z = 354.062 }, level = 1, isOneoff = true, persistent = true },
	{ config_id = 18042, gadget_id = 70211001, pos = { x = -5.952, y = 69.432, z = 52.010 }, rot = { x = 0.000, y = 55.152, z = 0.000 }, level = 11, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true },
	{ config_id = 18043, gadget_id = 70220013, pos = { x = -123.794, y = 37.219, z = 89.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18044, gadget_id = 70220013, pos = { x = -122.407, y = 37.231, z = 87.154 }, rot = { x = 0.000, y = 325.589, z = 0.000 }, level = 1 },
	{ config_id = 18045, gadget_id = 70220013, pos = { x = 22.430, y = 69.439, z = 80.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18046, gadget_id = 70220013, pos = { x = -23.592, y = 65.473, z = 97.728 }, rot = { x = 0.000, y = 347.677, z = 0.000 }, level = 1 },
	{ config_id = 18047, gadget_id = 70220013, pos = { x = -25.842, y = 65.473, z = 99.459 }, rot = { x = 0.000, y = 308.302, z = 0.000 }, level = 1 },
	{ config_id = 18048, gadget_id = 70220013, pos = { x = -88.884, y = 63.373, z = 160.218 }, rot = { x = 0.000, y = 348.058, z = 0.000 }, level = 1 },
	{ config_id = 18049, gadget_id = 70220014, pos = { x = -91.483, y = 63.373, z = 160.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18050, gadget_id = 70220014, pos = { x = -130.235, y = 34.285, z = 44.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18051, gadget_id = 70220014, pos = { x = -124.537, y = 37.219, z = 87.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18052, gadget_id = 70220014, pos = { x = -20.854, y = 69.440, z = 73.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18053, gadget_id = 70220014, pos = { x = -19.167, y = 69.436, z = 75.668 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18054, gadget_id = 70220014, pos = { x = -21.330, y = 69.436, z = 75.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18059, gadget_id = 70220020, pos = { x = -122.753, y = 37.210, z = 79.229 }, rot = { x = 0.000, y = 307.571, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18001, 18002, 18020, 18021, 18022, 18023, 18024, 18025, 18026, 18027, 18028, 18029, 18030, 18031, 18032, 18033, 18034, 18035, 18036, 18037, 18038, 18039, 18041, 18042, 18043, 18044, 18045, 18046, 18047, 18048, 18049, 18050, 18051, 18052, 18053, 18054, 18059 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
